for i in range(1,36):
	f = open("odptxt/t"+str(i)+"d.txt", "r")
	l1=f.read().strip("\n").split(",")
	for j in range(0, len(l1)):
		#print("t"+str(i)+"od"+str(j+1)+":"+l1[j])
		f2 = open("odtxt/t"+str(i)+"od"+str(j+1), "w")
		f2.write(l1[j])
		f2.close()
